Bug 28929 - blue background color is looks awful
blue background color is looks awful
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: pine (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-22 16:56 EST by Pekka Savola
Modified: 2007-03-26 23:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-09 19:08:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2001-02-22 16:56:10 EST
Blue background color is looks awful.  Please change this back to black.
Comment 1 Mike A. Harris 2001-02-24 00:32:02 EST
Default color white on blue disabled in rawhide.
pine-4.33-3
Comment 2 Pekka Savola 2001-03-09 04:36:20 EST
Argh.  It seems unless _some_ default color is defined, pine defaults to even
uglier defaults.

Please try it.  I can only wonder if you don't feel sick.. :-/

I suggest:

normal-foreground-color=white
normal-background-color=black


Comment 3 Pekka Savola 2001-03-09 19:08:00 EST
Should be ok in pine-4.33-6, if %changelog is to be believed. :-)

Comment 4 Mike A. Harris 2001-03-09 21:06:20 EST
Yes, when I removed the white on blue, I didn't restore white on black
as I thought it was the default, however PINE defaulted to black on cyan
which is horrible and worth public humiliation.  ;o)  Definitely fixed now
for sure, and tested.

Note You need to log in before you can comment on or make changes to this bug.